Hacking Need help! Lost from scene.

Dust2dust

Well-Known Member
Member
Joined
Jun 17, 2010
Messages
1,998
Trophies
2
XP
3,372
Country
Canada
Maybe read the stickies?
rolleyes.gif


But you're pretty much still ok with cIOS19 and 4.1.
 

Dust2dust

Well-Known Member
Member
Joined
Jun 17, 2010
Messages
1,998
Trophies
2
XP
3,372
Country
Canada
COD: BO is very recent and requires some special configuration to work OK. I haven't tried the game yet, so I can't really help you on this one. Someone else could, I'm sure. Kirby worked fine for me without any fuss, on the latest CFG USB Loader.

I still recommend you check the stickies. Go with Modmii and update to 4.2 if you want. Don't touch 4.3.
 

Dust2dust

Well-Known Member
Member
Joined
Jun 17, 2010
Messages
1,998
Trophies
2
XP
3,372
Country
Canada
Use Modmii for this too. Ask it for the cIOS versions you want, and it will download them and make some wads for you, which you just install with a Wad Manager. Couldn't be any easier.
 

Dust2dust

Well-Known Member
Member
Joined
Jun 17, 2010
Messages
1,998
Trophies
2
XP
3,372
Country
Canada
Yep, cIOS249[57] v20 exists. Here's something else you could try. Send an email to [email protected] (this is from xzxero's sticky) and a bot will send you links. Download the cios.zip file, which contains several variations of the latest cIOS. Choose what you want and install it. They come in wad form.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    Veho @ Veho: https://www.youtube.com/watch?v=1zsbXosf5FM